Home | All Classes | Grouped Classes | Index | Search

# CL_Rectf::apply_alignment

Applies an origin and offset pair to this rectangle

    	void apply_alignment(
    		CL_Origin origin, float x, float y);

Parameters:

origin
  The new origin to adjust to from default upper-left position
x, y
  Offsets applied negatively to each corner of the rectangle

See also:

CL_Rectf

Questions or comments, write to the ClanLib mailing list.